Get Event Ticket Details

This API is used to get the event ticket details associated with the specified event.
This API used on the host side, meaning that event admins and super admin can access it. It will return data like Start date, End date, Number Of Sold Tickets, and Collected Amount.
To call this API, users have to pass an authentication key to authenticate the user.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns in the form of JSON.

AttributeDescription
startDateReturns the event start date
endDateReturns the event end date.
collectedAmoutReturns the collected amount (of money) for ticketing.
numberOfTicketSoldReturns the number of tickets sold.
activeReturns whether the ticketing module is activated or not.
totalTicketsReturns the total number of tickets.
totalFreeTicketsReturns the total number of free tickets.
totalPaidTicketsReturns the total number of paid tickets.
totalFreeTicketsSoldReturns the total number of free tickets sold.
totalPaidTicketsSoldReturns the total number of paid tickets sold.
totalDonationTicketsSoldReturns the total number of donation tickets sold.
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain